Subject: Re: HFL Call report 30th June
From: Phaedrus Arif <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 2 Jul 2021 20:49:12 +0530

Yes, Deeksha.
We are arranging the callbacks.

Thanks
Arif
Cheers to life :-)

On Fri, Jul 2, 2021 at 3:43 PM Deeksha Dadu <[email-masked]>
wrote:

> Arif/Ashish,
>
> Please arrange call backs for all missed calls that were not called back
>
> From: Phaedrus Arif <[email-masked]>
> Date: Thursday, 1 July 2021 at 9:00 PM
> To: Ashish Dabral <[email-masked]>
> Cc: Deeksha Dadu <[email-masked]>
> Subject: Re: HFL Call report 30th June
>
> Ashish
>
> I just went through the call logs of 06/30 and 07/01 till now and all the
> inbound calls show they were picked up, so my question is how do you get to
> know about the abandoned/missed calls? Is there a separate column or entry
> that I am missing?
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Thu, Jul 1, 2021 at 8:43 PM Phaedrus Arif <[email-masked]> wrote:
>
>> Hi Ashish
>>
>> I am still unable to download the calls from the portal, did you check
>> with the developer and get the issue fixed?
>>
>> Waiting to hear from you.
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Thu, Jul 1, 2021 at 7:53 PM Ashish Dabral <[email-masked]> wrote:
>>
>>> Hi Ma'am,
>>>
>>> Here is the call report for yesteday.
>>>
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>